ul.nav-wizard{
background-color:#f6f6f6;
border:1px solid #dadada;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
*zoom:1;
position:relative;
overflow:hidden;
margin: 0px 8px 0px 6px;}

ul.nav-wizard:before{
display:block;
position:absolute;
left:0px;
right:0px;
top:46px;
height:47px;
border-top:1px solid #dadada;
border-bottom:1px solid #dadada;
z-index:11;
content:" "}

ul.nav-wizard:after{
display:block;
position:absolute;
left:0px;
right:0px;
top:138px;
height:47px;
border-top:1px solid #dadada;
border-bottom:1px solid #dadada;
z-index:11;
content:" "}

ul.nav-wizard li{
position:relative;
float:left;
height:22px;
display:inline-block;
text-align:middle;
padding:0 1px 0 16px;
margin:0;
font-size:13px;
line-height:22px}

ul.nav-wizard li a{color:#000;padding:0}
ul.nav-wizard li a:hover{background-color:transparent}

ul.nav-wizard li:before{position:absolute;display:block;border:11px solid transparent;border-left:16px solid #dadada;border-right:0;top:0px;z-index:10;content:'';right:-16px}
ul.nav-wizard li:after{position:absolute;display:block;border:11px solid transparent;border-left:16px solid #f6f6f6;border-right:0;top:0px;z-index:10;content:'';right:-15px}

ul.nav-wizard li.active{color:#3a87ad;background:#d9edf7}
ul.nav-wizard li.active:after{border-left:16px solid #d9edf7}

ul.nav-wizard li.activeX{color:#3a87ad;background:#ff3366}
ul.nav-wizard li.activeX:after{border-left:16px solid #ff3366}

ul.nav-wizard li.activeO{color:#3a87ad;background:#99ff99}
ul.nav-wizard li.activeO:after{border-left:16px solid #99ff99}

/*
ul.nav-wizard li.active a,ul.nav-wizard li.active a:active,ul.nav-wizard li.active a:visited,ul.nav-wizard li.active a:focus{color:#3a87ad;background:#d9edf7}
ul.nav-wizard .active ~ li{color:#808080;background:#f0f0f0}
ul.nav-wizard .active ~ li:after{border-left:16px solid #f0f0f0}
ul.nav-wizard .active ~ li a,ul.nav-wizard .active ~ li a:active,ul.nav-wizard .active ~ li a:visited,ul.nav-wizard .active ~ li a:focus{color:#808080;background:#f0f0f0}
ul.nav-wizard.nav-wizard-backnav li:hover{color:#468847;background:#f6fbfd}
ul.nav-wizard.nav-wizard-backnav li:hover:after{border-left:16px solid #f6fbfd}
ul.nav-wizard.nav-wizard-backnav li:hover a,ul.nav-wizard.nav-wizard-backnav li:hover a:active,ul.nav-wizard.nav-wizard-backnav li:hover a:visited,ul.nav-wizard.nav-wizard-backnav li:hover a:focus{color:#468847;background:#f6fbfd}
ul.nav-wizard.nav-wizard-backnav .active ~ li{color:#808080;background:#f0f0f0}
ul.nav-wizard.nav-wizard-backnav .active ~ li:after{border-left:16px solid #f0f0f0}
ul.nav-wizard.nav-wizard-backnav .active ~ li a,ul.nav-wizard.nav-wizard-backnav .active ~ li a:active,ul.nav-wizard.nav-wizard-backnav .active ~ li a:visited,ul.nav-wizard.nav-wizard-backnav .active ~ li a:focus{color:#808080;background:#f0f0f0}
*/